<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:amp="http://typo3.org/ns/CodingMs/Amp/ViewHelpers">
	<f:section name="Default">

		<!-- Footer-Form:start -->
		<f:if condition="{amp:extension.loaded(extensionName: 'AmpPro', then: '1', else: '0')}">
			<f:if condition="{settings.amp.forms.contact.enabled}">
				<f:format.raw>
					<amp:render.template file="EXT:amp_pro/Resources/Private/Templates/Amp/Form.html"
										 variables="{form: settings.amp.forms.contact, settings: settings}"
										 paths="{amp:variable.typoscript(path: 'plugin.tx_amp.view')}" />
				</f:format.raw>
			</f:if>
		</f:if>
		<!-- Footer-Form:end -->

		<!-- Footer:start -->
		<hr />
		<a href="{f:cObject(typoscriptObjectPath: 'lib.amp.canonicalUrl')}" class="web-version">
			<f:translate key="tx_amp_label.display_web_version"/>
		</a>
		<!-- Footer:end -->

	</f:section>
</div>
